/*
  LAOFModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Remove" = "削除";
"ButtonTitle_Move" = "移動";

"ModuleTitleText" = "大容量＆古いファイル";
"ModuleDescriptionText" = "長い間使用していないファイルおよびサイズの大きいファイルを検出し削除することができます。";
"ModuleProgressTitle" = "大容量＆古いファイルを検索中…";
"ModuleKeywords" = "large & old files, large and old files, large files, old files, archives, folders, movies, documents, pictures";

"ButtonTitle_Clean" = "クリーンアップ";

"BenefitTitle_0" = "忘れ去られたファイルを調査";
"BenefitTitle_1" = "ファイルを簡単に並べ替え";
"BenefitDescription_0" = "長期間使用していない項目の一覧を表示し、削除するかどうかの判断ができます。";
"BenefitDescription_1" = "シンプルで便利なフィルタリング機能で、不要なファイルの一覧ををすばやく確認して削除できます。";

"BriefResults_NothingToClean" = "古いファイル／大容量ファイルが見つかりませんでした。";

"TitleText_CMLAOFScanIdentifierMain" = "大容量の古いファイル";
"DescriptionText_CMLAOFScanIdentifierMain" = "アプリケーションのキャッシュファイルは、本来起動時間を向上させる目的のために保存されますが、これらが蓄積されていくと、不適切な動作や全般的なパフォーマンスの低下につながります。";

"FilterText_NoSelectedItems" = "選択した項目がありません";

"FilterText_Selected" = "選択した項目";
"FilterText_AllFiles" = "すべてのファイル";
"FilterText_Other" = "その他";

"FilterText_ByKind" = "種類別";
"FilterText_Archives" = "アーカイブ";
"FilterText_Pictures" = "ピクチャ";
"FilterText_Movies" = "ムービー";
"FilterText_Audio" = "ミュージック";
"FilterText_Documents" = "書類";

"FilterText_BySize" = "サイズ別";
"FilterText_Huge" = "大容量";
"FilterText_Average" = "平均";
"FilterText_Small" = "小さい";

"FilterText_ByAccessDate" = "アクセス日別";
"FilterText_Unknown" = "不明";

"FilterText_OneYearAgo" = "1 年前";
"FilterText_OneMonthAgo" = "１か月前";
"FilterText_OneWeekAgo" = "１週間前";
"FilterText_LastWeek" = "先週";

"FilterTooltip_AllFiles" = "CleanMyMacが定める大容量のファイルの条件に該当する全てのファイルがここに表示されます。";
"FilterTooltip_Other" = "カスタマイズされたフォーマットを持つファイルは、このグループに分類されます。";

"FilterTooltip_Archives" = "スキャンした範囲に存在する全ての種類のアーカイブが、このグループに表示されます。";
"FilterTooltip_Pictures" = "写真や画像はここに表示されます。";
"FilterTooltip_Movies" = "ムービーおよびその他の動画ファイルはこのグループに集められます。";
"FilterTooltip_Audio" = "ミュージックおよびその他のオーディオファイルはここに集められています。";
"FilterTooltip_Documents" = "テキスト、スプレッドシート、Keynote、およびその他の種類の書類はここに分類されます。";

"FilterTooltip_Huge" = "サイズが1 GBを超える大きなファイルはここに集められます。";
"FilterTooltip_Average" = "サイズが１GBまでの、それほど小さくないファイルはすべてこのグループに集められます。";
"FilterTooltip_Small" = "それぞれは小さなファイルでも、まとめると多くのスペースを使用しているファイルを確認するにはこのグループを参照してください。";

"FilterTooltip_OneYearAgo" = "過去12か月間に開かれたり、修正されたことのないものは、すべてここに表示されます。";
"FilterTooltip_OneMonthAgo" = "過去1か月間全くアクセスされていないファイルはこのグループに表示されます。";
"FilterTooltip_OneWeekAgo" = "1週間以上アクセスされていないファイルはここに表示されます。";
"FilterTooltip_LastWeek" = "最近アクセスされたファイルはこのグループに表示されます。";

"ScanErrorTitle_101" = "ドライブは現在使用中です";
"ScanErrorDescription_101" = "SpotlightがMacのストレージのインデックスを再作成中ですので、スキャンを延期する必要があります。もうしばらくしてから、再度ご確認ください。";
"ScanErrorRecommendations_101" = "1.  これは事前にスケジュールされているmacOSのプロセスの1つです。\n2.  「メンテナンス」モジュールから開始された可能性があります。";

/* Reminders */

"ProcessReminder_ScanComplete_Title" = "スキャン完了！";
"ProcessReminder_ScanComplete_Format" = "CleanMyMacは%@の大容量ファイルを検出しました。ご確認ください。";

"ProcessReminder_CleanComplete_Title" = "削除が完了しました！";
"ProcessReminder_CleanComplete_Format" = "CleanMyMacはMacから%@の大容量ファイルを削除しました。";

"ProcessReminder_MoveComplete_Title" = "移動が完了しました！";
"ProcessReminder_MoveComplete_Format" = "CleanMyMacはMacから%@の大容量ファイルを移動しました。";

/* Cleanup progress */

"CleanProgress_Status_Move_InProgress" = "ファイルを移動中...";
"CleanProgress_Status_Remove_InProgress" = "不要なファイルを削除中...";

"CleanProgress_Status_Move_Finished" = "移動完了";
"CleanProgress_Status_Remove_Finished" = "削除完了";

/* Cleanup success */

"CleanupSuccessComplete_Remove_StatusText" = "削除完了";
"CleanupSuccessComplete_Remove_ExecutedWorkTypeText" = "削除しました。";

"CleanupSuccessComplete_Move_StatusText" = "移動完了";
"CleanupSuccessComplete_Move_ExecutedWorkTypeText" = "移動しました";

/* Cleanup failure */

"CleanupFailureComplete_Remove_StatusText" = "クリーンアップ失敗";
"CleanupFailureComplete_Remove_DescriptionText" = "クリーンアップログを確認してエラーを特定し、再試行してください。";

"CleanupFailureComplete_Move_StatusText" = "移動失敗";
"CleanupFailureComplete_Move_DescriptionText" = "ログを確認してエラーを特定し、再試行してください。";

/* Volume Picker */

"VolumePicker_UsedSpace_Format" = "%@ 使用中";
"VolumePicker_YourHomeFolder" = "ホームフォルダ";

/* Accessibility labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "ファイルタイプ";

"FilterAccessibilityLabel_Selected" = "選択されたファイル";
"FilterAccessibilityLabel_AllFiles" = "検出された全てのファイル";
"FilterAccessibilityLabel_Other" = "その他のファイル";

"FilterAccessibilityLabel_Archives" = "アーカイブ";
"FilterAccessibilityLabel_Pictures" = "ピクチャ";
"FilterAccessibilityLabel_Movies" = "ムービー";
"FilterAccessibilityLabel_Audio" = "ミュージック";
"FilterAccessibilityLabel_Documents" = "書類";

"FilterAccessibilityLabel_Huge" = "大きなファイル";
"FilterAccessibilityLabel_Average" = "普通サイズのファイル";
"FilterAccessibilityLabel_Small" = "小さなファイル";

"FilterAccessibilityLabel_OneYearAgo" = "1年前に開いたファイル";
"FilterAccessibilityLabel_OneMonthAgo" = "1ヶ月前に開いたファイル";
"FilterAccessibilityLabel_OneWeekAgo" = "1週間前に開いたファイル";
"FilterAccessibilityLabel_LastWeek" = "先週開いたファイル";
